<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .cell {
            width:150px;
            height:150px;
            margin:5px;
        }
    </style>
</head>
<body>
<script src="./script/mainScript.js"></script>
</body>
</html>